-- https://en.wikipedia.org/wiki/List_of_Neptune-crossing_minor_planets
-- updated 18/11/2023
NeptuneCrosser =
{
	groupe = false,
	checkBorder = {1,0.6,1,1},
	labelcolor = {0,0.5,0.75,1},
	markcolor = "#0080C0",
	markstyle = "circle",
	marksize = "2",
	number = 31, -- 
	counter = true,
	
	objects =
	{
		"Sol/5145 Pholus", -- RedCentaur (CentaurGroup/TNO-KBO), SaturnCrosser (TNO-KBO), UranusCrosser (TNO-KBO), NeptuneCrosser (TNO-KBO), PlutoCrosser (TNO-KBO)
		"Sol/10370 Hylonome", -- NeptuneCrosser (TNO-KBO)
		"Sol/15788 1993 SB", -- NeptuneCrosser (TNO-KBO)
		"Sol/15820 1994 TB", -- NeptuneCrosser (TNO-KBO)
		"Sol/15875 1996 TP66", -- NeptuneCrosser (TNO-KBO)
		"Sol/19299 1996 SZ4", -- NeptuneCrosser (TNO-KBO)
		"Sol/20161 1996 TR66", -- NeptuneCrosser (TNO-KBO)
		"Sol/20461 Dioretsa", -- NeptuneCrosser (TNO-KBO)
		"Sol/28978 Ixion", -- NeptuneCrosser (TNO-KBO)
		"Sol/29981 1999 TD10", -- GreyCentaur (CentaurGroup/TNO-KBO), ScatteredDiscObject (ESDO/TNO-KBO), UranusCrosser (TNO-KBO), NeptuneCrosser (TNO-KBO), DwarfPlanetsCandidates
		"Sol/32929 1995 QY9", -- NeptuneCrosser (TNO-KBO),PlutinoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/33128 1998 BU48", -- RedCentaur (CentaurGroup/TNO-KBO), NeptuneCrosser (TNO-KBO)
		"Sol/33340 1998 VG44", -- PlutinoClass (TNO-KBO), NeptuneCrosser (TNO-KBO), DwarfPlanetsCandidates
		--"Sol/Huya Barycenter", -- ReferencePoint
			"Sol/Huya Barycenter/38628 Huya", -- PlutinoClass (TNO-KBO), NeptuneCrosser (TNO-KBO), DwarfPlanetsCandidates
			"Sol/Huya Barycenter/2012 38628 I", -- AsteroidMoon
		--"Sol/42355 Typhon System", -- barycenter
			"Sol/42355 Typhon System/42355 Typhon", -- GreyCentaur (CentaurGroup/TNO-KBO), NeptuneCrosser (TNO-KBO), UranusCrosser (TNO-KBO), ScatteredDiscObject (ESDO/TNO-KBO), DwarfPlanetsCandidates
			"Sol/42355 Typhon System/Typhon I", -- AsteroidMoon
		"Sol/44594 1999 OX3", -- RedCentaur (CentaurGroup/TNO-KBO), NeptuneCrosser (TNO-KBO), UranusCrosser (TNO-KBO), DwarfPlanetsCandidates
		"Sol/47932 2000 GN171", -- PlutinoClass (TNO-KBO), NeptuneCrosser (TNO-KBO), DwarfPlanetsCandidates
		"Sol/52975 Cyllarus", -- NeptuneCrosser (TNO-KBO)
		"Sol/54520 2000 PJ30", -- NeptuneCrosser (TNO-KBO)
		"Sol/55576 Amycus", -- NeptuneCrosser (TNO-KBO)
		"Sol/55638 2002 VE95", -- NeptuneCrosser (TNO-KBO)
		"Sol/60608 2000 EE173", -- NeptuneCrosser (TNO-KBO)
		"Sol/65489 Ceto", -- NeptuneCrosser (TNO-KBO)
		"Sol/73480 2002 PN34", -- NeptuneCrosser (TNO-KBO)
		"Sol/78799 2002 XW93", -- NeptuneCrosser (TNO-KBO)
		"Sol/84719 2002 VR128", -- NeptuneCrosser (TNO-KBO)
		"Sol/87269 2000 OO67", -- NeptuneCrosser (TNO-KBO)
		"Sol/87555 2000 QB243", -- NeptuneCrosser (TNO-KBO)
		"Sol/88269 2001 KF77", -- NeptuneCrosser (TNO-KBO)
	}
}